

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form {

	margin:0px;

	padding:0px;

}



a:link {

	color:#4B5DB7;

	text-decoration:none;

}

a:visited {

	color:#003366;

	text-decoration:none;

}

a:active {

	color:#4B5DB7;

	text-decoration:none;

}

a:hover {

	color:#FF9900;

	text-decoration:underline;

}



a img {

	border:0px none;

}





.clear-float {

	clear:both;

}





.stress {

	color:#CC3333;

}

.stressb {

	color:#CC3333;

	font-weight:bold;

}

.white {

	color:#ffffff;

}

.gray6 {

	color:#666666;

}

.gray9 {

	color: #999999;

}
.darkred{
    color:#800000;
}

